/* ARCHIVO CSS - CREACION Y DISEÑO CONTA2000 - conta2000@gmail.com - 2021 */

body{
    background: url(../03_img/002_encabezado/fondoportada.png);
}

.bandera{
    width: 160px;
    display: block;
    float: left;
    margin-right: 10px;
}

h3{
    color: #051158;
    font-family: 'Castoro', serif;
}

h6{
    color: #051158;
    font-size: 1.1em;
}

